/* ==========================================================================
   If Desktop
   ========================================================================== */

@media (min-width: 1200px){

	.menu > li {
		padding-top: 0;
	}

	.menu > li > a {
		height: 65px;
		padding: 0 15px;
	}
	/*
	.menu > li > a::before {
		content: '';
		width: 35px;
		height: 35px;
		display: block;
		margin: 0 auto;
	}
	*/
	.menu > li > a img {
		width: 35px;
		height: 35px;
		display: block;
		margin: 0 auto;
	}

	.menu > li:nth-of-type(1) > a::before { background: transparent url('../images/icons/home.png') 0 0 no-repeat;}
	.menu > li:nth-of-type(2) > a::before { background: transparent url('../images/icons/kamperen.png') 0 0 no-repeat;}
	.menu > li:nth-of-type(3) > a::before { background: transparent url('../images/icons/verhuur.png') 0 0 no-repeat;}
	.menu > li:nth-of-type(4) > a::before { background: transparent url('../images/icons/park.png') 0 0 no-repeat;}
	.menu > li:nth-of-type(5) > a::before { background: transparent url('../images/icons/dagrecreatie.png') 0 0 no-repeat;}
	.menu > li:nth-of-type(6) > a::before { background: transparent url('../images/icons/omgeving.png') 0 0 no-repeat;}
	.menu > li:nth-of-type(7) > a::before { background: transparent url('../images/icons/verkoop.png') 0 0 no-repeat;}

	.menu > li > a span.titel {
    	line-height: 26px;
	}
	
	/* menu > ul */
	.menu > li > ul {
		display: none;
		z-index: 100;
		position: absolute;
		margin: 0;
		padding: 10px 0;
		min-width: 200px;
		list-style: none;
		background-color: #0c659e;
		margin-left: -15px;
	}

	.menu > li > ul > li > a { font-size: 18px; }
	.menu > li > ul > li > ul > li > a { font-size: 16px; }


	.menu > li:hover > ul {
		display: block;
	}
	.menu > li > ul > li {
		position: relative;
		clear: both;
		width: 100%;
		padding: 0 20px;
		float: left;
		white-space: nowrap;
	}
	.menu > li > ul > li  a {
		display: block;
		transition: all 0.3s ease;
	}
	.menu > li > ul > li a:hover, .menu > li > ul > li.active a {
		padding-left: 8px;
		color: #c2d847;
	}

	.menu > li > ul > li:last-child { border: none; }

	/* menu > ul > ul */
	.menu > li > ul > li > ul {
		display: none;
		top: 0;
		left: 100%;
		position: absolute;
		padding: 5px 15px;
		z-index: 100;
		list-style: outside none none;
		min-width: 200px;
		background: #1b89d0;
	}
	.menu > li > ul > li:hover > ul {
		display: block;
	}

}

/* ==========================================================================
   Normal devices (tablets, 980px and up)
   ========================================================================== */

@media (min-width: 980px) and (max-width: 1199px) {

	.container { width: 940px;}

	.eyecatcher .extra-btn { bottom: 15px; }

	/* parken overlay */
	.parcs .item .parc.active .info .overlay { max-height: 330px; }

	.grid-item  { height: 480px; }
	.grid-item.height { height: 970px; }

	.parcs.overview .item > a { height: 480px; }

	footer .footer-base .text-right {
		float: left;
		text-align: left;
		margin-top: 20px;
	}
	footer .footer-base .text-right img {
		margin-left: 0;
		margin-right: 30px;
		max-height: inherit;
	}

	/* search-and-book-widget */
	.search-and-book-widget { bottom: 70px;}

}


/* ==========================================================================
   Small devices (tablets, 768px and up)
   ========================================================================== */

@media (min-width: 768px) and (max-width: 979px) {

	.container { width: 720px;}

	.eyecatcher figcaption span, .eyecatcher figcaption small, .eyecatcher figcaption a {
		font-size: 40px;
		line-height: 40px;
		margin-left: 1.8em;
		text-indent: -1.8em;
		margin-top: -100px;
	}

	.eyecatcher .extra-btn { bottom: 15px; }

	/* parken overlay */
	.parcs .item .parc.active .info .overlay { max-height: 230px; }

	.grid-item  { height: 380px; }
	.grid-item.height { height: 770px; }

	.parcs.overview .item > a { height: 380px; }

	/* logo-3w */
	.logo-3w { display: none;}

	footer .footer-base .text-right {
		float: left;
		text-align: left;
		margin-top: 20px;
	}
	footer .footer-base .text-right img {
		margin-left: 0;
		margin-right: 30px;
		max-height: inherit;
	}

	/* search-and-book-widget */
	.search-and-book-widget { bottom: 70px;}

}


/* ==========================================================================
   Extra small devices (phones, less than 768px)
   ========================================================================== */

@media (max-width: 767px) {

	.container { width: auto;}

	/* header */
	header .link-external {
		position: fixed;
		right: 15px;
		bottom: 0;
		margin-left: 0;
	}

	.eyecatcher figcaption span, .eyecatcher figcaption small, .eyecatcher figcaption a {
		font-size: 40px;
		line-height: 40px;
		margin-left: 1.8em;
		text-indent: -1.8em;
	}

	.eyecatcher .extra-btn {
		bottom: 140px;
		left: 15px;

		width: 150px;
		height: 150px;
		padding: 40px 10px;

		font-size: 16px;
	}
	
	/* Quick menu */
	.quick-menu-block 		{	background-color: rgba(14, 113, 184, 1); }
	.quick-menu-block .logo {	margin: 80px 0 40px;	}
	.quick-menu-items 		{	display: inline-block;	}
	.quick-menu-items > li 	{	margin-bottom: 15px; float: left; width: 100%; }

	/* search-and-book-widget */
	.search-and-book-widget {
		bottom: 15px;
		max-width: 290px;
	}

	/* parken overlay */
	.parcs .item .parc.active .info .overlay { max-height: 330px; }

	.grid-item  { height: 100vw; }
	.grid-item.height { height: 100vw; }

	.parcs.overview .item > a { height: 100vw; }

	/* Filter */
	.status > ul > li { margin-right: 15px;	}
	.status input {
		margin-right: 5px;
	}
	.dropdown-filters {
		padding-bottom:15px;
	}
	.dropdown-filters .item {
		width: 100%;
		padding-right: 0;
	}

	.filter .btn.aanbod {
		background-color: #0471b8;
		border-radius: 0;
		display: inline-block;
		margin: 2px auto 0;
		padding: 10px 30px;
		text-align: center;
		text-transform: uppercase;
		width: 320px;
	}
	.filter .btn.aanbod:hover {
		background-color:#106ba7;
	}

    /* table */
    table {
		overflow-x: auto;
		display: block;
        max-width: 100%;
	}

	.row.vertical-align {
        display: block; /* turn off the flexible box layout */
    }

	/* contact-form */
	.contact-form td { display: block;}
	.contact-form input[type=text], .contact-form  select, .contact-form  textarea { width: 100%;}

	footer .footer-base .text-right {
		float: left;
		text-align: left;
		margin-top: 20px;
	}
	footer .footer-base .text-right img {
		margin-left: 0;
	}

	/* logo-3w */
	.logo-3w { display: none;}

}


/* ==========================================================================
   Responive nav
   ========================================================================== */

@media screen and (min-width: 1200px) {

	.js .nav-collapse { position: relative;}
	.js .nav-collapse.closed { max-height: none;}
	.nav-toggle { display: none;}

}
@media screen and (max-width: 1199px) {
	
	header .main-menu {
		height: auto;
		position: relative;
	}
	header .main-menu {
		display: none;
	}
	.js .nav-collapse {
		clip: rect(0 0 0 0);
		max-height: 0;
		position: absolute;
		display: block;
		overflow: hidden;
		zoom: 1;
	}
	.js nav.nav-collapse-0.opened {
		max-height: 2999px!important;
	} 
	.nav-toggle {
		-webkit-tap-highlight-color: rgba(0,0,0,0);
		-webkit-touch-callout: none;
		-webkit-user-select: none;
		-moz-user-select: none;
		-ms-user-select: none;
		-o-user-select: none;
		user-select: none;
	}
	/* nav-toggle */
	.nav-toggle {
		display: inline-block;
		margin: 18px;
		padding: 5px 10px;
		color: #fff;
		font-size: 28px;
		font-weight: 200;
		line-height: 35px;
	}
	.nav-toggle:hover { background-color: #acc90d; color: #fff;}

	/* menu */
	.menu {
		display: block;
		height: auto;
		float: none;
		margin: 0;
		text-align: left;
		background-color: #0c659e;
	}
	
	.menu > li {
		float: none;
		width: auto;	
		margin: 0 0 5px 0;
		padding:5px 10px;
		line-height: inherit;
		height: auto;
		border: none;
        position: relative;
		border-bottom: 1px solid rgba(255, 255, 255, 0.5);
	}
	.menu > li > a {
		padding: 0 20px;
		height: 50px;
		line-height: 50px;
	}
    .menu > li > a.arrow {
        position: absolute;
		background: none;
		top: 0px;
		right: 0px;
		line-height: 65px;
		height: 65px;
		padding: 0 25px;
		cursor: pointer;
		font-size: 20px;
    }
	.menu > li > a.arrow:hover {
		background-color: rgba(255, 255, 255, 0.1);
	}
	.menu > li > a:hover, .menu > li.active > a { }

	/* menu > ul */
	.menu > li > ul, .menu > li:hover > ul {
		display: block;
		position: static;
		width: auto;
		margin: 5px 0 0 0;
		padding: 0;
		font-size: 18px;
		list-style: none;
		background-color: transparent;
	}
    
    .menu > li.sub > ul {  
		max-height: 0px;
    	overflow: hidden; 
		transition: max-height 0.5s ease; 
	}
    .menu > li.sub.open > ul{ 
		max-height: 999px;
	}
    
	.menu > li > ul > li:last-child { margin-bottom: 0;}
	.menu > li > ul > li a {
		display: block;
		height: 40px;
		padding-left: 20px;
		line-height: 40px;
		border-radius: 3px;
	}

	.menu > li > ul > li > ul {
		list-style: none;
		padding:0 15px;
	} 
	.main-menu nav > ul li:last-child {
		border: 0;
	}

	li > ul > li.sub > ul > li {
		background-color: rgba(255, 255, 255, 0.04);
		margin: 2px 0!important;
	}
    
	
	.menu > li > ul > li  a:hover, 
	.menu > li > ul > li.active  a {
		padding-left: 40px;
		background-color: #50a125;
		color: #fff;
		margin: 0 15px;
	}
	.menu > li > ul > li > ul > li > a:hover, 
	.menu > li > ul > li > ul > li.active  a {
		margin: 0;
	}

	header .top-menu {
		padding: 5px 10px;
		width: 100%;
	}

}

/* ==========================================================================
   Mobile
   ========================================================================== */

@media (max-width: 479px){

    .footer { position: relative; }

	/* parken overlay */
	.parcs .item .parc.active .info .overlay { max-height: 170px; }
    
}

@media (max-height: 750px){
    
    .footer { position: relative; }
    
}